@import url("https://fonts.googleapis.com/css2?family=Sansita:ital@1&display=swap");
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  font-size: 1rem;
  line-height: 1.5;
  overflow-x: hidden;
}

ul {
  margin: 0;
}

.header {
  height: 100vh;
  display: flex;
  color: #fff;
}

#barra-navegacion {
  display: flex;
}

.header-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.header-video {
  min-width: 100%;
  min-height: 100%;
}

.header-overlay {
  height: 100vh;
  width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
  background: #303952;
  z-index: 1;
  opacity: 0.65;
}
.header-content {
  z-index: 2;
}

.btn {
  background: #c44569;
  color: #fff;
  font-size: 1.2rem;
  padding: 1rem 2rem;
  text-decoration: none;
}

.logo {
  height: 76px;
}

nav {
  display: flex;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.6);
  width: 100vw;
  height: 76px;
  flex-flow:row wrap;
}

nav ul li {
  display: inline-block;
  list-style: none;
  margin: 0px 20px;
}
nav ul li a {
  font-family: "Ubuntu";
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

.espacio {
  padding-left: 290px;
}

.social {
  font-size: 2rem;
}

.social:hover {
  font-size: 2.5rem;
}

.fa-facebook {
  color: blue;
}
.fa-twitter {
  color: cornflowerblue;
}
.fa-youtube {
  color: crimson;
}
.fa-instagram-square {
  color: rgb(255, 81, 0);
}
.menu:hover {
  border-bottom: dotted 2px #232d60;
}

main {
  display: flex;
  margin-top: 150px;
  min-height: calc(100vh - 76px - 50px);
  flex-wrap: wrap;

}

main form fieldset {
  padding-left: 20px;
  padding-right: 20px;
  margin-right: 50px;
  padding-bottom: 40px;
  margin-bottom: 100px;
}
.header-content h1 {
  text-align: center;
  margin-right: 140px;
  font-size: 50px;
  margin-bottom: 0;
  font-family: "sansita", sans-serif;
}

main p {
  font-size: 1.5rem;
  display: block;
  padding-bottom: 2rem;
}



main p {
  font-family: "ubuntu";
}

main a {
  font-family: "Ubuntu";
  color: white;
}

footer {
  background: rgba(0, 0, 0, 0.4);
  width: 100%;
  height: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

footer p {
  font-size: 1.05rem;
}

footer a {
  color: white;
}

.sombra {
  box-shadow: 5px 10px 20px grey;
  position: fixed;
  z-index: 1000;
  top: 0;
  background-color: rgba(255, 255, 255, 0.8);
  margin-bottom: 100px;
}

#nosotros h1 {
  margin-top: 100px;
  margin-bottom: 60px;

  text-align: center;
  font-family: "ubuntu";
}

#nosotros p {
  margin: 0 40px;
  text-align: justify;
}

#nosotros img {
  width: 80%;
}

#nosotros ul {
  font-family: "ubuntu";
  font-size: 20px;
  margin: 0 90px 0px 150px;
}
.nosotros {
  display: flex;
}

fieldset {
  width: 50%;
  margin-left: 50px;
}

fieldset legend {
  font-size: 25px;
  font-family: "ubuntu";
}

label {
  font-size: 20px;
  font-family: "ubuntu";
}
#donde {
  font-family: "ubuntu";
  margin-left: 70px;
}
#donde p {
  font-size: 20px;
}

#donde a {
  font-family: "ubuntu";
  color: black;
}
input {
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#botonEnviar {
  background-color: blue;
  color: white;
  padding: 10px;
  border-radius: 5px;
  border: 0;
}

#botonReset {
  background-color: red;
  color: white;
  padding: 10px;
  border-radius: 5px;
  border: 0;
}

@media (max-width: 1000px) {
  .espacio {
    padding-left: 0;
  }
  nav{
    height: 95px;
  }
#donde{
  width: 50%;
}

iframe{
  width: 400px;
}
  
}

@media (max-width: 650px) {
  main img {
    width: 50%;
    padding: 0;
    display: flex;
    flex-direction: row;
  }

  main p {
    margin-right: 200px;
  }

  footer{
  display: block;
    height: auto;
  }
nav{
  height: auto;
}

  nav ul li {
    display: block;
    margin-left:0;
  }

  .espacio{position: absolute; left: 0; top: 120px;}

  fieldset {
    width: 50%;
    margin-left: 30px;
  }
  main form fieldset {
    padding-left: 20px;
    padding-right: 5px;
   padding-bottom: 40px;
    margin-bottom: 100px;
  }
  #mail{
    width: 200px;
  }
  main p{
    width: 110%;
  }
  textarea {
width: 300px;
  }
  iframe{
    width: 300px;
  }
}

